Gemini-Amazon

  • AmazonVideo basieren auf Enigma-Vod und Gemini-Vod.

    Das Plugin läuft nur auf Dreambox ab OE2.6 und einem installierten geminilocale (siehe http://wiki.blue-panel.com/).

    Die Einwahl bei AmazonVideo erfolgt über das Enigma-Plugin-Vod.


    Das Plugin sollte soweit selbsterklärend sein.

    Bei Wünschen und Fragen einfach hier posten.

    Die Entwicklung von enigma2-plugin-extensions-amazonvod wird eingestellt.


    THX zombi  murxer und dem Entwickler von enigma-plugins-vod


    geminiamazon.pngscreenshot2.pngscreenshot3.pngscreenshot4.pngscreenshot5.pngscreenshot6.pngscreenshot7.png

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • mechatron

    Changed the title of the thread from “Gemini-Amazonv” to “Gemini-Amazon”.
  • Bekomme leider einen GS beim Starten eines Videos.

    enigma2_crash_1603990046.log

    MfG
    oli :em_germany:


    DM-500HD DMM OE-1.6 GP
    DM-500HDv2, DMM OE-2.0 Exp. GP3
    DM-820HD, DMM OE-2.5 Exp. GP4.1
    DM-900 UHD , DMM OE 2.5 Exp. GP4.1

    DM-TWO UHD, DMM OE 2.6 Exp. GP4.1

  • TWO mir 2.6

    MfG
    oli :em_germany:


    DM-500HD DMM OE-1.6 GP
    DM-500HDv2, DMM OE-2.0 Exp. GP3
    DM-820HD, DMM OE-2.5 Exp. GP4.1
    DM-900 UHD , DMM OE 2.5 Exp. GP4.1

    DM-TWO UHD, DMM OE 2.6 Exp. GP4.1

  • borsalino ? geht es genauer oder was möchtest du uns fragen?

    Wenn du fragen möchtest ob die Plugins auch im bzw. unter OE2.5 laufen dann ist die Antwort NEIN ,die Plugins gehen nur auf neuer Hardware und das sind zZ. die beiden Amlogic Dreamboxen one und Two ,auf einer anderen Dreambox mit anderer Hardware geht das nicht.

  • Update ist online.

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Danke, jetzt läuft es!

    MfG
    oli :em_germany:


    DM-500HD DMM OE-1.6 GP
    DM-500HDv2, DMM OE-2.0 Exp. GP3
    DM-820HD, DMM OE-2.5 Exp. GP4.1
    DM-900 UHD , DMM OE 2.5 Exp. GP4.1

    DM-TWO UHD, DMM OE 2.6 Exp. GP4.1

  • Hallo,


    stehe gerade auf den Schlauch, hab heute eine TWO in Betrieb genommen.

    GP und Gemini AmazonVideo installiert.

    Nun die Frage:

    Wo kann ich das Einloggen machen ?

    Unter Einstellung im Plugin ist nichts zu finden

  • Die Einwahl bei AmazonVideo erfolgt über das Enigma-Plugin-Vod


    Ist das ein eignes plugin und wo finde ich es ?

  • Hi,

    bei der Anmeldung bei Amazon erhalte ich die Meldung zurück, "Diese Art der Authorisierung wird von Amazon nicht unterstützt"

    Was mache ich falsch? Hat jemand eine Idee?

    GP 4.1 ist komplett installiert.


    Gruß Wolfgang

    Viele Grüße Wolfgang

  • amazon 2 wege authentifizierung aktivieren

    Hallo onlydb, danke für den Hinweis, ganz verstehe ich das Vorgehen dann nicht. Meine sonstigen Geräte habe ich bei Amazon mit einem Code registriert.

    Im Voraus Danke für nähere Erläuterung.

    Viele Grüße Wolfgang

  • Also,

    das läuft so ab:

    Ich rufe die Installierte GeminiVOD auf. Dann wähle ich Amazon aus und gebe meine Zugansdaten ein. Rückmeldung von Amazon, dass die Anmeldemethode nicht unterstützt wird.

    Gleichzeitig SMS auf Handy von Amazon. Die IP Adresse sagt mir nichts.

    Wenn ich den Zugriff über Handy genehmige und auf der DB ok drücke stürzt die DB ab und bootet neu. (Siehe beigefügte Screenshots).

    Keine Ahnung was da läuft oder nicht.X/


    Screenshot 2020-11-15 175507.jpgScreenshot 2020-11-15 175539.jpgScreenshot 2020-11-15 181615.jpg

    Viele Grüße Wolfgang